.style3 {
	font-size: 18px;
	color: #9CCA46;
}
.style3Kopie {
	font-size: 12px;
	color: #9CCA46;
}
body {
	background-color: #444E1C;
	font-family: Arial, Helvetica, sans-serif;
}
.style4 {
	font-size: 18px;
	font-weight: bold;
	color: #9CCA46;
}
.mainnav {
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}
.mainnav:hover {
	font-size: 18px;
	font-weight: bold;
	color: #CCC;
	text-decoration: none;
}
.email {
	color: #9CCA46;
}